local fn = _gn(0x76C752D788A76813)
--- _ITEMDATABASE_GET_SHOP_INVENTORIES_REQUIREMENT_GROUP_INFO
function Global.ItemdatabaseGetShopInventoriesRequirementGroupInfo(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
